{
  "verseBefore": "Chúa ôi, giữa vòng các thần, chẳng có ai sánh được với Chúa. Chẳng có việc nào giống như các việc Chúa làm.\n\\q",
  "verseAfter": "Chúa ôi, giữa vòng các thần, chẳng có ai sánh được với Chúa. \\q1 Chẳng có việc nào giống như các việc Chúa làm.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 86,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T10:27:42.593Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 86,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_86"
  }
}
